.body{
 padding: 10px;
}
.product_section{
 height: calc(80vh - 20px);
}
.quick_view{
 border: none;
 padding: 10px;
 font-weight: 700;
 font-size: 12px;
 width: 90%;
 margin: 0 10px;
 position: absolute;
 top: 80px;
 opacity: 0;
 transition: 0s ;
}
.quick_view:hover{
 background-color: rgb(238, 235, 235);
 transition: 0.8s ;
 opacity: 100;
 
}
.togglebutton{
 height: 40px;
 border: none;
 outline: none;
 padding: 10px;
 margin-top: 10px;
 margin-left: 0px;
 background-color: #fff;
 font-weight: bolder;
 font-size: 0.9rem;
}
.paginationbtns{
    width: 200px;
    text-decoration:none;
    transition: 0.5s;
    color: #000000;
    list-style: none;
    display: flex;
    justify-content:center;
    
    font-size: 0.8rem;
    cursor: pointer;
    padding: 5px;
    margin:5px auto;
    border-radius: 10px;
  }
  .paginationbtns a{
    padding: 5px;
    margin:10px 5px;
    text-decoration: none;
  }
  .paginationActive a{
    color:#ffffff;
    background-color: #d2b48c;
    border-radius: 50px;
  }
@media screen and (max-width: 480px) {
 .quick_view{
  display: none;
 }
}